[milters] Archive

Lists Index Date Thread Search

Article: 94
From: Jack L Stone
Date: 2009-09-05 10:51:40 -0400
Subject: Re: Re: Libsnert and milter updates.

Anthony Howe wrote:
> Jack L Stone uttered...:
>> Anthony:
>>
>> Running FBSD-7.0
>>
>> Just built the new libsnert 1.72.8 which appeared to do okay.
>>
>> But, then resompiled milter-sender and get error "cannot find -lsnert"
>>
>> What should I do?
> 
> Reconfigure libsnert and report the summary.
> 
> 	cd com/snert/src/lib
> 	./configure --without-sqlite3
> 	# save summary at end of configure output
> 
> Recompile libsnert and make sure there were no build errors.
> 
> 	make clean build >build.log 2>&1
> 
> Send me the information off-list.
> 

Help again, please. Just trying to re-install the new libsnert-1.72.8 
but it keep recognizing 1.85 as my DB when infact it is db45. Thus all 
milters fail to start for lack of opening the access.db.

I've tried to configure libsnert using --enable-cache-type=db45 but 
still uses 1.85.

How can I make it use the newer DB?

Jack


Lists Index Date Thread Search